{
  "label": "Hautes-Pyrénées (CD65)",
  "variables": {
    "theme_color": "#00539f",
    "include_top_links": false
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": { "label": "Emails : logo" }
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "header_three_columns": {
          "name": "En-tête et trois colonnes",
          "template": "combo/page_template_header_3cols.html"
        }
      }
    }
  }
}
